package mergeCluster

import (
	"encoding/gob"
	"server/game/mod/msg"
)

func init() {
	gob.Register(&msg.Msg{})
	gob.Register(&ClusterJoinData{})
}

type ClusterJoinData struct {
	ServerId   int
	RemoteAddr string
}

type ClusterExitData struct {
	ServerId int
}
